NAME := plug

CXX_SRCS := ButtonLED.cpp
CXX_SRCS += graph_window.cpp
CXX_SRCS += JaySynth.cpp
CXX_SRCS += JaySynthAudioProcessorEditor.cpp
CXX_SRCS += JaySynthMidiCC.cpp
CXX_SRCS += JaySynthMonophonicMGR.cpp
CXX_SRCS += JaySynthSound.cpp
CXX_SRCS += JaySynthVoice.cpp
CXX_SRCS += MidiCC_PopUp.cpp
CXX_SRCS += PluginProcessor.cpp
CXX_SRCS += VelKey_PopUp.cpp
CXX_SRCS += JaySynth.cpp
CXX_SRCS += JK_MidiClock.cpp
